body {
	font-family: verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}

td {
	font-family: verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}

th {
	font-family: verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}

a{color:#333;}
a:HOVER{color:#e6a821;}
a:VISITED{}

p{margin-top:0;padding-top:0;}

H1{margin-top:0;padding-top:0;font-size:16px;color:#e6a821;}
H2{margin-top:0;padding-top:0;font-size:14px;color:#e6a821;}
H3{margin-top:0;padding-top:0;font-size:14px;}
H4{margin-top:0;padding-top:0;font-size:11px;color:#e6a821;}
H5{margin-top:0;padding-top:0;font-size:11px;}
H6{margin-top:0;padding-top:0;font-size:11px;}

div#content img{border:1px solid #e6a821;padding:2px;margin:5px;}
div#content img.noborder{border:none;padding:0px;margin:5px;}

div#content ul li{color:#e6a821;}

div#specialBox p{font-weight:bold;}
div#specialBox b{color:#e6a821;}

/* Template Styles */

span#searchBox{float:right;margin-top:53px;}
div#specialBox{width:188px;margin-left:5px;padding:0 11px;border-left:dotted 1px #e6a821;border-right:dotted 1px #e6a821;border-bottom:dotted 1px #e6a821;}
div#banner{margin-left:50px;padding-top:2px;clear:both;}
img#navStrip{width:961px;height:5px;float:left;display:block;margin-left:14px;}
div#whiteBg{background:url(Images/TemplateImages/header_tile.gif) repeat-x #FFF;}
div#header{height:87px;}
div#container{width:975px;}
div#content{float:right;width:615px;background:#fff;padding:28px;padding-right:65px;}
div#navigation{width:961px;margin-left:14px;}
div#navLeft{float:left;width:217px;margin-left:50px;}
div#footer{clear:both;width:961px;height:35px;background:url(Images/TemplateImages/footerBg.gif);margin-left:14px;}

/* END Template Styles */

/* Left Nav Links */

a.leftNavLinks_1 div,
a.leftNavLinks_2 div{
background:#ffcb03;padding:3px 11px 3px 11px;
}

a.leftNavLinks_1:HOVER div,
a.leftNavLinks_2:HOVER div{
background:#e6a821;
}

a.leftNavLinks_1,
a.leftNavLinks_2{
padding:2px;color:#000;width:206px;display:block;margin-left:5px;border-left:dotted 1px #e6a821;border-right:dotted 1px #e6a821;border-bottom:dotted 1px #e6a821;text-decoration:none;font-weight:bold;
}

a.leftNavLinks_1:HOVER,
a.leftNavLinks_2:HOVER{
color:#000;padding:2px;width:206px;background-color:#FFFFFF;margin-left:5px;text-decoration:none;font-weight:bold;
}

a.leftNavLinks_3{color:#e6a821;font-weight:bold;padding:4px;padding-left:18px;display:block;text-decoration:none;}
a.leftNavLinks_3:HOVER{color:e6a821;font-weight:bold;padding:4px;padding-left:18px;isplay:block;text-decoration:none;}

a.leftNavLinks_4{color:#e6a821;}
a.leftNavLinks_4:HOVER{color:e6a821;}

a.leftNavLinks_2_currentpage div{background:#e6a821;}

a.leftNavLinks_3_currentpage{}

/* END Left Nav Links */

/* clearfix */

.clearfix:after { 
    content: ".";  
    display: block;  
    height: 0;  
    clear: both;  
    visibility: hidden; 
} 
 
.clearfix {
	display: inline-table;
} 
 
/* Hides from IE-mac \*/ 
* html .clearfix {height: 1%;} 
.clearfix {
	display: block;
} 
/* End hide from IE-mac */
/* END clearfix */

.cellbgimage { 
background-image: url(images/TemplateImages/bar.jpg); 
 height: 100%; 

} 


div#content img.thumb{padding:0px;border:1px solid #e6a821;;}
.searchbutton {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	xcolor: #FFFFFF; 
	font-weight: bold;
	background-color:#FFCC03;
	border: 1px solid ;
}